<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">7b4be968-cbb3-45f3-9e83-76c2e844792b</string>
    <string name="iwek">kE0vIBcjyaDTQWLiV1ynkznxXwu3HuTRZkcp6q4w9vY=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg4ppIt2UdChA/WcWfE2xs9ZYBVcjAilURocXKNRfP4zyhRANCAARNmW57wJYXE8y8zzHKLDYq06qboxsio7yrMovakpjwsrrfX79dRC3aEVXK7NeClxmfOt3uKQNG5PVXmj2EaMOe</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAETZlue8CWFxPMvM8xyiw2KtOqm6MbIqO8qzKL2pKY8LK631+/XUQt2hFVyuzXgpcZnzrd7ikDRuT1V5o9hGjDng==</string>
    <int name="version" value="10" />
</map>
